{
    "id" : "COMMODITY",
    "name" : {
        "default" : "Commodity",
        "CZ" : "Zboží"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 1,
    "sql" : [
  "CREATE TABLE \"CommodityTypeData\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"name\" TEXT NULL);

CREATE TABLE \"CommodityData\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"name\" TEXT NULL,
  \"shortName\" TEXT NULL,
  \"code\" TEXT NULL,
  \"type\" INTEGER NULL,
  \"price\" INTEGER NOT NULL,
  \"vat\" INTEGER NOT NULL,
  \"count\" INTEGER NOT NULL,
  CONSTRAINT \"type_fk\"
    FOREIGN KEY (\"type\")
    REFERENCES \"CommodityTypeData\" (\"id\")
    DEFERRABLE INITIALLY DEFERRED);"

    ],
    "dependencies" : [],
    "translations" : {
        "CZ" : {
            "name" : "Název",
            "shortName" : "Zobrazit na účtence",
            "code" : "Kód",
            "type" : "Druh",
            "price" : "Cena",
            "vat" : "DPH",
            "count" : "Počet"
        }
    },

    "reports" : [
        { "name" : "Ceník", "description" : "Všechny položky v ceníku", "listReport" : true, "file" : "commodity_pricelist.lrxml" },
        { "name" : "Všechny položky", "description" : "Všechny položky zboží", "listReport" : true, "file" : "commodity_all_commodities.lrxml" }
    ]
}
